.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #990000;
}
a:hover {
  color: #ff0000;
  text-decoration: none;
}
::selection {
  background: #990000;
  color: #fff;
}
::-moz-selection {
  background: #990000;
  color: #fff;
}
.colorWhite {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
/* Background of website page color is below */
body {
  background: #ffffcc url(../../images/backgrounds/background-bar2.jpg) repeat-x 0 0;
  /* background: #999999;*/
  padding-top: 0px; 
  font-size: 18px;
}
  
.container {
  /* background: url(../../images/backgrounds/background.jpg) repeat 0 0;*/
  background: #FFFFFF;
}
.button,
.readon,
.readmore,
.btn-primary {
  background: #990000;
}
.button:hover,
.readon:hover,
.readmore:hover,
.btn-primary:hover {
  background: #cecea1;
  color: #fff;
}
#roof {
  background: url(../../images/backgrounds/noise.png) repeat 0 0 #706c4f;
  color: #706c4f;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
  margin: 0px 0px 0px 0px;

}
#roof a {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
#top {
  background: #660000;
}
#footer-wrap {
  color: #fff;
  border-top: 10px solid #660000;
  background: #706c4f;
  font-size: 10px;
}
#footer-wrap ul {
  list-style: none;
  margin: 0;
}
#footer-wrap li a {
  font-size: 10px;
  letter-spacing: 2px;
  color: #fff;
}
#footer-wrap li a:hover {
  color: #CC0000;
}
#footer-wrap p a {
  color: #990000;
}
#footer-wrap p a:hover {
  color: #FFFFFF;
}
.ex-menu {
  color: #fff;
  position: relative;
  margin: -10px 0px -5px 0px;
  padding: 2px 0px 0px 0px;
  z-index: 99;
  font-family: 'Lato', sans-serif;
  background: #660000;
  border-bottom: 3px solid #660000;
  border-top: 3px solid #660000;
}
.ex-menu li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  padding: 7px 2px 3px 2px;
  line-height: 14px;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
  margin-bottom: 0px;
  background: #660000;
  border: 1px solid #882222;
  -webkit-transition: background-color 0.3s ease-out 0s;
  -moz-transition: background-color 0.3s ease-out 0s;
  -o-transition: background-color 0.3s ease-out 0s;
  transition: background-color 0.3s ease-out 0s;
}
.ex-menu .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #882222;
  letter-spacing: normal;
 }
.ex-menu .dropdown .column  {
   padding: 2px 2px 2px 2px;
}
.ex-menu li:hover > a,
.ex-menu li > a:focus,
.ex-menu li > a:active,
.ex-menu li.active > a {
  background: #990000;
  border: 1px solid #882222;
}
.ex-menu > ul.l1 > li > a {
border-color: #882222;
border-width: 0px 1px 0px 0px;
}
.ex-menu ul.l1 > li:hover > a,
.ex-menu ul.l1 > li.active > a {
  background: #990000;
}
#mod-finder-searchform button.finder {
  background-color: #660000;
}
.nav-list .active > a,
.nav-list .active:hover > a,
.nav-list > li > a:hover {
  border-color: #999999;
}
.title span {
  color: #990000;
}
div.item-xtra-info .catItemDateCreated,
div.item-xtra-info .itemDateCreated,
div.item-xtra-info .userItemDateCreated,
div.item-xtra-info .tagItemDateCreated {
  background: #006F9B;
}
div.k2Pagination ul li span,
#component .pagination ul li span {
  background: #006F9B;
}
#component .title {
  border-bottom: 1px solid #eee;
  box-shadow: none;
  font-family: 'Lato', sans-serif;
  text-transform: none;
  letter-spacing: 0px;
  font-size: 20px;
  line-height: 20px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
h1 {font-size: 26px;
}
h3 {
font-size: 22px;
line-height: 30px;
}
#sidebar-a {
  background: #FFFFFF;
}
#sidebar-b {
  background: #FFFFFF;
}
.menu-toggle {
-moz-box-sizing: border-box;
float: none;
}
img.cke-resize.thumbnail{
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.055);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.055);
    box-shadow: 0 0px 0px rgba(0,0,0,0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#header {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #ffffcc;
}
block {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}
em {
    font-weight: bolder;
    font-size: larger;
    /* font-style: italic; */
}
#header .block, .tabbable, .accordion {
    padding: 0px;
    margin: 0px;
    position: relative;
    display: block;
}